/* ------- FLIP OVER ------- */

/* FLIP (GENERAL) */

#main-menu .flip-black,
#main-menu .flip-blue,
#main-menu .flip-brown,
#main-menu .flip-dark-purple,
#main-menu .flip-dark,
#main-menu .flip-green,
#main-menu .flip-light-blue,
#main-menu .flip-light,
#main-menu .flip-navy,
#main-menu .flip-orange,
#main-menu .flip-pink,
#main-menu .flip-purple,
#main-menu .flip-red,
#main-menu .flip-slate,
#main-menu .flip-teal {
	margin: 0 0 0 -486px;
	position: absolute;
	top: 0;
	left: 50%;
	width: 972px;
	z-index: 100;
}


#main-menu .flip-black .menu-left,
#main-menu .flip-blue .menu-left,
#main-menu .flip-brown .menu-left,
#main-menu .flip-dark-purple .menu-left,
#main-menu .flip-dark .menu-left,
#main-menu .flip-green .menu-left,
#main-menu .flip-light-blue .menu-left,
#main-menu .flip-light .menu-left,
#main-menu .flip-navy .menu-left,
#main-menu .flip-orange .menu-left,
#main-menu .flip-pink .menu-left,
#main-menu .flip-purple .menu-left,
#main-menu .flip-red .menu-left,
#main-menu .flip-slate .menu-left,
#main-menu .flip-teal .menu-left {
	float: left;
	width: 17px;
	height: 57px;
}

#main-menu .flip-black .menu-right,
#main-menu .flip-blue .menu-right,
#main-menu .flip-brown .menu-right,
#main-menu .flip-dark-purple .menu-right,
#main-menu .flip-dark .menu-right,
#main-menu .flip-green .menu-right,
#main-menu .flip-light-blue .menu-right,
#main-menu .flip-light .menu-right,
#main-menu .flip-navy .menu-right,
#main-menu .flip-orange .menu-right,
#main-menu .flip-pink .menu-right,
#main-menu .flip-purple .menu-right,
#main-menu .flip-red .menu-right,
#main-menu .flip-slate .menu-right,
#main-menu .flip-teal .menu-right  {
	float: left;
	width: 17px;
	height: 57px;
}

#main-menu .flip-black .menu-middle,
#main-menu .flip-blue .menu-middle,
#main-menu .flip-brown .menu-middle,
#main-menu .flip-dark-purple .menu-middle,
#main-menu .flip-dark .menu-middle,
#main-menu .flip-green .menu-middle,
#main-menu .flip-light-blue .menu-middle,
#main-menu .flip-light .menu-middle,
#main-menu .flip-navy .menu-middle,
#main-menu .flip-orange .menu-middle,
#main-menu .flip-pink .menu-middle,
#main-menu .flip-purple .menu-middle,
#main-menu .flip-red .menu-middle,
#main-menu .flip-slate .menu-middle,
#main-menu .flip-teal .menu-middle {
	float: left;
	width: 938px;
	height: 57px;
}

#main-menu .flip-black .menu,
#main-menu .flip-blue .menu,
#main-menu .flip-brown .menu,
#main-menu .flip-dark-purple .menu,
#main-menu .flip-dark .menu,
#main-menu .flip-green .menu,
#main-menu .flip-light-blue .menu,
#main-menu .flip-light .menu,
#main-menu .flip-navy .menu,
#main-menu .flip-orange .menu,
#main-menu .flip-pink .menu,
#main-menu .flip-purple .menu,
#main-menu .flip-red .menu,
#main-menu .flip-slate .menu,
#main-menu .flip-teal .menu {
	float: left;
}

#main-menu .flip-black .menu li,
#main-menu .flip-blue .menu li,
#main-menu .flip-brown .menu li,
#main-menu .flip-dark-purple .menu li,
#main-menu .flip-dark .menu li,
#main-menu .flip-green .menu li,
#main-menu .flip-light-blue .menu li,
#main-menu .flip-light .menu li,
#main-menu .flip-navy .menu li,
#main-menu .flip-orange .menu li,
#main-menu .flip-pink .menu li,
#main-menu .flip-purple .menu li,
#main-menu .flip-red .menu li,
#main-menu .flip-slate .menu li,
#main-menu .flip-teal .menu li {
	float: left;
}

#main-menu .flip-black .menu a,
#main-menu .flip-blue .menu a,
#main-menu .flip-brown .menu a,
#main-menu .flip-dark-purple .menu a,
#main-menu .flip-dark .menu a,
#main-menu .flip-green .menu a,
#main-menu .flip-light-blue .menu a,
#main-menu .flip-light .menu a,
#main-menu .flip-navy .menu a,
#main-menu .flip-orange .menu a,
#main-menu .flip-pink .menu a,
#main-menu .flip-purple .menu a,
#main-menu .flip-red .menu a,
#main-menu .flip-slate .menu a,
#main-menu .flip-teal .menu a {
	display: block;
	font-family: Arial, Helevtica, Verdana,san-serif;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 100%;
	padding: 20px 15px 17px 15px;
	text-decoration: none;
	text-transform: uppercase;
}

#main-menu .flip-black .menu ul,
#main-menu .flip-blue .menu ul,
#main-menu .flip-brown .menu ul,
#main-menu .flip-dark-purple .menu ul,
#main-menu .flip-dark .menu ul,
#main-menu .flip-green .menu ul,
#main-menu .flip-light-blue .menu ul,
#main-menu .flip-light .menu ul,
#main-menu .flip-navy .menu ul,
#main-menu .flip-orange .menu ul,
#main-menu .flip-pink .menu ul,
#main-menu .flip-purple .menu ul,
#main-menu .flip-red .menu ul,
#main-menu .flip-slate .menu ul,
#main-menu .flip-teal .menu ul {
	border-style: solid;
	border-width: 1px;
	border-top-width: 0;
	margin: 49px 0 0 0;
	padding: 8px 0;
}

#main-menu .flip-black .menu li li a,
#main-menu .flip-blue .menu li li a,
#main-menu .flip-brown .menu li li a,
#main-menu .flip-dark-purple .menu li li a,
#main-menu .flip-dark .menu li li a,
#main-menu .flip-green .menu li li a,
#main-menu .flip-light-blue .menu li li a,
#main-menu .flip-light .menu li li a,
#main-menu .flip-navy .menu li li a,
#main-menu .flip-orange .menu li li a,
#main-menu .flip-pink .menu li li a,
#main-menu .flip-purple .menu li li a,
#main-menu .flip-red .menu li li a,
#main-menu .flip-slate .menu li li a,
#main-menu .flip-teal .menu li li a {
	display: block;
	font-size: 11px;
	margin: 0 8px;
	padding: 13px 12px 11px 12px;
}

#main-menu .flip-black .menu li li a:hover,
#main-menu .flip-blue .menu li li a:hover,
#main-menu .flip-brown .menu li li a:hover,
#main-menu .flip-dark-purple .menu li li a:hover,
#main-menu .flip-dark .menu li li a:hover,
#main-menu .flip-green .menu li li a:hover,
#main-menu .flip-light-blue .menu li li a:hover,
#main-menu .flip-light .menu li li a:hover,
#main-menu .flip-navy .menu li li a:hover,
#main-menu .flip-orange .menu li li a:hover,
#main-menu .flip-pink .menu li li a:hover,
#main-menu .flip-purple .menu li li a:hover,
#main-menu .flip-red .menu li li a:hover,
#main-menu .flip-slate .menu li li a:hover,
#main-menu .flip-teal .menu li li a:hover {
	background-image: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

/* FLIP-OVER BLACK */

#main-menu .flip-black .menu-left {
	background: url(../../images/menu/menu-flip-black.png) 0 0 no-repeat;
}

#main-menu .flip-black .menu-right {
	background: url(../../images/menu/menu-flip-black.png) 0 -114px no-repeat;
}

#main-menu .flip-black .menu-middle {
	background: url(../../images/menu/menu-flip-black.png) 0 -57px repeat-x;
}

#main-menu .flip-black .menu a {
	color: #eaeaea;
	text-shadow: #000000 1px 1px 1px;
}

#main-menu .flip-black .menu a:hover {
	background: url(../../images/menu/menu-flip-black.png) 0 -171px repeat-x;
}

#main-menu .flip-black .menu ul {
	background-color: #121212;
	border-color: #000000;
}

#main-menu .flip-black .menu li li a {
	color: #ffffff;
	text-shadow: 0 0 0;
}

#main-menu .flip-black .menu li li a:hover {
	background-color: #1e1e1e;
}

#main-menu .flip-black #search-trigger {
	background-image: url(../../images/menu/search-popup-trigger-black.png);
}

/* FLIP-OVER BLUE */

#main-menu .flip-blue .menu-left {
	background: url(../../images/menu/menu-flip-blue.png) 0 0 no-repeat;
}

#main-menu .flip-blue .menu-right {
	background: url(../../images/menu/menu-flip-blue.png) 0 -114px no-repeat;
}

#main-menu .flip-blue .menu-middle {
	background: url(../../images/menu/menu-flip-blue.png) 0 -57px repeat-x;
}

#main-menu .flip-blue .menu a {
	color: #eaeaea;
	text-shadow: #000000 1px 1px 1px;
}

#main-menu .flip-blue .menu a:hover {
	background: url(../../images/menu/menu-flip-blue.png) 0 -171px repeat-x;
}

#main-menu .flip-blue .menu ul {
	background-color: #0d306f;
	border-color: #081f49;
}

#main-menu .flip-blue .menu li li a {
	color: #ffffff;
	text-shadow: 0 0 0;
}

#main-menu .flip-blue .menu li li a:hover {
	background-color: #0f3b8b;
}

#main-menu .flip-blue #search-trigger {
	background-image: url(../../images/menu/search-popup-trigger-blue.png);
}

/* FLIP-OVER BROWN */

#main-menu .flip-brown .menu-left {
	background: url(../../images/menu/menu-flip-brown.png) 0 0 no-repeat;
}

#main-menu .flip-brown .menu-right {
	background: url(../../images/menu/menu-flip-brown.png) 0 -114px no-repeat;
}

#main-menu .flip-brown .menu-middle {
	background: url(../../images/menu/menu-flip-brown.png) 0 -57px repeat-x;
}

#main-menu .flip-brown .menu a {
	color: #eaeaea;
	text-shadow: #000000 1px 1px 1px;
}

#main-menu .flip-brown .menu a:hover {
	background: url(../../images/menu/menu-flip-brown.png) 0 -171px repe